The Jupiter Developer Platform is live. Previous portal users keep their rate limits for free until 30 June 2026 — set up billing on the new platform before then. See the Migration Guide for details.
cURL
curl --request POST \ --url https://api.jup.ag/studio/v1/dbc-pool/submit \ --header 'Content-Type: multipart/form-data' \ --header 'x-api-key: <api-key>' \ --form 'transaction=<string>' \ --form 'owner=<string>' \ --form 'content=<string>' \ --form headerImage='@example-file'
{ "success": true, "data": { "mint": "TokenMintAddressExample111111111111111111111", "configKey": "ConfigKeyAddressExample11111111111111111111" } }
Execute the signed transaction, and optionally upload content and header image
Get API key via https://developers.jup.ag/portal
Successful response
Show child attributes
Was this page helpful?